ion-header
  ion-navbar(color="primary")
    button(ion-button menuToggle)
      ion-icon(name="menu")
    ion-title AppChat
  ion-toolbar(color="primary")
    ion-segment([(ngModel)]="tabs",color="light")
      ion-segment-button(value="chats") Chats
      ion-segment-button(value="contacts") Contacts
ion-content(padding)
  div([ngSwitch]="tabs")
    cmp-chat-list(*ngSwitchCase="'chats'")
    cmp-users-list(*ngSwitchCase="'contacts'")

  